img {
    display: block;
}

html textarea {
    background: #eee;
}

.thumbnail {
    position: relative;
    display: inline-block;
}

.caption {
    position: absolute;
    top: 78%;
    left: 50%;
    transform: translate( -50%, -50% );
    text-align: center;
    color: black;
    font-weight: bold;
    font-size: 24px;
    font-style: italic;
    line-height: 140%;
    max-width:700px;
}